Sondaggio: secondo voi quale è la risposta giusta???
-1
-2
-3
altro
[Mostra risultato]
Note: questo è un sondaggio pubblico, gli altri utenti possono vedere cosa hai votato.
 
Valutazione discussione:
  • 0 voti - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
plugin non funzionano!!!!!
31-01-2013, 19:00
Sad plugin non funzionano!!!!!
Messaggio: #1
allora inizio col dire che non sono molto bravo con il computer quindi non sò il perchè.
ho preso la cartella di bukkit su youtube all'account theminecrafttvhd (in MAIUSCOLO ma fa lo stesso) nella descrizione di come fare un server bukkit con hamachi (la 1.4.6 c'e' scritto che va bene pure per la 1.4.7) poi ho scaricato i plugin da bukkit.org(mi sembra non me lo ricordo ma comunque dal sito di bukkit ma non vanno sono tutti baggati . forse non tutti ma la maggior parte.

ecco la lista dei plugin che ho scaricato(metto asterisco su quelli che non vanno):
faction-Ppermission*(almeno mi sembra [non so settarlo])-jwarp-mywarp-publicwarp-essential-quelloo che devi fare /login (password) ah si authme* non va non me lo chiede.....................................................e molti altri la cosa che mi chiedo è perchè non vanno ce li hanno tutti !!!
io sono giunto alle seguenti conclusioni:
-1 o è il computer che non è portato per l'hosting (è un portatile piccolino)
-2 o è il dowload del server che è fatto male non è giusto(minecrafttvhd che però di lui mi sono sempre fidato)
-3 o sono i plugin che le nueve versioni sono buggate e non vanno !!! cosa strana di solito non le mettono in giro le nuove versioni se non vanno ma molte altre persone che conosco e che hanno dei server ce le hanno e pure in italiano!!!! Big Grin e a pensare che forse sono quelli perchè me li sono fatti passare li stessi da un mio amico di cui mi fido molto e non faccio il nome.
dopo queste conclusioni mi chiedo ma quale è quella giusta!!!
ciaooooo
Mi piace Quote
31-01-2013, 19:21
RE: plugin non funzionano!!!!!
Messaggio: #2
Prima di tutto di consiglio di scaricare Bukkit dal forum ufficiale su bukkit.org, ma se quello che hai ora funziona non c'è problema. Prima di tutto controlla le versioni dei plugin e di bukkit, perchè non esiste solo la 1.4.5, 1.4.6 etc, ma anche sottoversioni del tipo R0.1, R0.2 etc... I plugin devi scaricarli tutti dal sito ufficiale, ossia http://dev.bukkit.org/server-mods/. Poi ti consiglio di usare altri plugin, quelli che usi non sono proprio il massimo, io ti consiglierei questi (Prendendo spunto da quelli che hai pubblicato):
Factions
PermissionsEx (Al posto di Ppermission)
Essentials (Tutti tranne AntiBuild e gli extra, tra l'altro gli warp li puoi già fare con questo)
NoCheatPlus (Devi metterlo per forza)
xAuth (Al posto di authme)
BlockThatName (Altrimenti il server è vulnerabile)
Inoltre consiglio di usare il minor numero possibile di plugin, perchè sono quelli a far laggare i server.

Dovresti postare gli errori che ricevi alla console (Di solito appaiono quando apri il server, li riconosci perchè sono del tipo java.blablabla.blablabla e durano qualche riga), altrimenti non posso dare altre informazioni Big Grin.

~ RoboticStaff 2.0 è arrivato! ~
Proteggi il tuo server dallo spam e rispondi automaticamente ai tuoi player!
Mi piace Quote
02-02-2013, 22:21
RE: plugin non funzionano!!!!!
Messaggio: #3
aggiornali all'ultima versione ma non alla beta
Mi piace Quote



Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo messaggio
Exclamation [Problema] Prefissi PEX non si vedono thesoulcraft2000 5 81 oggi 15:57
Ultimo messaggio: thesoulcraft2000
  [Problema] Essentials non va, mi serve un plugin per l'economia Emafire003 1 35 oggi 10:46
Ultimo messaggio: DeeJack
  Non va qualcosa iulipirvu 4 65 ieri 22:16
Ultimo messaggio: Fedisse
  [Domanda] Qualche plugin per lo shop? Davice 2 48 ieri 08:37
Ultimo messaggio: Davice
  [Problema] Plugin per il ban Luzzio 6 124 03-12-2016 23:46
Ultimo messaggio: Ilario42


Utente(i) che stanno guardando questa discussione: 1 Ospite(i)

Torna all'inizio della pagina | Torna al contenuto | RSS Syndication